<p id="notice"><%= notice %></p>

<p>
  <strong>Plan client:</strong>
  <%= @plan_service_client.plan_client %>
</p>

<p>
  <strong>Service client:</strong>
  <%= @plan_service_client.service_client %>
</p>

<%= link_to 'Edit', edit_plan_service_client_path(@plan_service_client) %> |
<%= link_to 'Back', plan_service_clients_path %>
